Subject: Re: Payroll reports
From: "Michael B" <[email-masked]>
To: "Kamryn Shumway" <[email-masked]>
Date: Tue, 21 Nov 2017 10:49:21 -0500

Got it! 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Kamryn Shumway 
Sent: Tuesday, November 21, 2017 10:31 AM
To: Michael B 
Subject: RE: Payroll reports

I don't understand why it keeps doing that! I resend send it the same way I sent it the first time. Let me know if you get it this time

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, November 21, 2017 10:27 AM
To: Kamryn Shumway <[email-masked]>
Subject: Re: Payroll reports

Hello Kamryn.

No attachment again. 

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Kamryn Shumway 

Sent: Tuesday, November 21, 2017 9:40 AM

To: 'Michael B ([email-masked])' 

Subject: Payroll reports

Attached are the payroll reports for this week along with the garnishment worksheets (last one for Brian Dora).

Have a great Thanksgiving!!

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906